Bug 448 - UTF8 (Russian Charset) do not work with Samba 3.0rc3 :(
UTF8 (Russian Charset) do not work with Samba 3.0rc3 :(
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Extended Characters
3.0.0preX
All Linux
: P3 major
: none
Assigned To: Alexander Bokovoy
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-12 16:32 UTC by Michail A.Baikov
Modified: 2005-11-14 09:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michail A.Baikov 2003-09-12 16:32:50 UTC
Sorry for english.

I have UTF8-like (Russian characters) directory on share, but enter to 
directory is impossible.

smbclient report about 20000 ms timeout.

with -d 10 debug, smbclient wrote some bytes to network, but don't got answer.
Comment 1 Michail A.Baikov 2003-09-12 17:15:29 UTC
in 3.0.1pre1 (CVS) worked fine. You can closed bug. Thanks for support.
Comment 2 Alexander Bokovoy 2003-09-18 14:24:52 UTC
Change resolution to fixed.
Comment 3 Gerald (Jerry) Carter 2005-02-07 09:05:19 UTC
originally reported against one of the 3.0.0rc[1-4] releases.
Cleaning up non-production versions.
Comment 4 Gerald (Jerry) Carter 2005-08-24 10:18:06 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 5 Gerald (Jerry) Carter 2005-11-14 09:28:24 UTC
database cleanup